Dispatch props of a table control

### Hierarchy

- DispatchPropsOfExpandPanel
  - ExpandPanelProps

## Index

### Methods

- moveDown
- moveUp
- removeItems

## Methods

### moveDown

- moveDown(path: string, toMove: number): function

- - Defined in layouts/ExpandPanelRenderer.tsx:65

  #### Parameters

  - ##### path: string

  - ##### toMove: number

  #### Returns function

  - - (event: any): void

    - #### Parameters

      - ##### event: any

      #### Returns void

### moveUp

- moveUp(path: string, toMove: number): function

- - Defined in layouts/ExpandPanelRenderer.tsx:64

  #### Parameters

  - ##### path: string

  - ##### toMove: number

  #### Returns function

  - - (event: any): void

    - #### Parameters

      - ##### event: any

      #### Returns void

### removeItems

- removeItems(path: string, toDelete: number[]): function

- - Defined in layouts/ExpandPanelRenderer.tsx:63

  #### Parameters

  - ##### path: string

  - ##### toDelete: number[]

  #### Returns function

  - - (event: any): void

    - #### Parameters

      - ##### event: any

      #### Returns void

Generated using TypeDoc